/*
    Standard Page Wrapper
*/

.wrapper {
    max-width: $wrapper;
    position: relative;
    margin: 0 auto;

    &--small {
        @extend .wrapper;
        max-width: $sm;
    }

    &--medium {
        @extend .wrapper;
        max-width: $md;
    }

    &--large {
        @extend .wrapper;
        max-width: $lg;
    }

    &__fluid {

        &--large {
            width: 100%
        }
    }
}